<template>
  <div>
    <exam-end @cardChange="cardChange"></exam-end>
  </div>
</template>

<script>
export default {
  data() {
    return {
      questionsData: null,
      requestData: null
    }
  },
  metaInfo () {
    return {
      title: '成绩报告',
      meta: [
        // { vmid: 'description', name: 'description', content: this.description }
      ]
    }
  },
  methods: {
    cardChange(e) {
      this.$router.push({
        path: '/exam/answer',
        query: e
      })
    }
  }
}
</script>
<style lang="scss" scoped>
</style>
